prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_node_hash_set
Description: Abseil node_hash_set library
URL: https://abseil.io/
Version: 20260107
Requires: absl_container_memory = 20260107, absl_core_headers = 20260107, absl_hash_container_defaults = 20260107, absl_node_slot_policy = 20260107, absl_raw_hash_set = 20260107, absl_algorithm_container = 20260107, absl_memory = 20260107, absl_type_traits = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
